import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SkilsetTilesComponent } from './skilset-tiles.component';

describe('SkilsetTilesComponent', () => {
  let component: SkilsetTilesComponent;
  let fixture: ComponentFixture<SkilsetTilesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SkilsetTilesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SkilsetTilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
